declare_plugin("Unarmed Boat",
{
installed 	 = true, 
dirName	  	 = current_mod_path,
developerName = _("Joey45"), 
fileMenuName = _("UnarmedVessel01"),
version		 = "2.5",		 
state		 = "installed",
info		 = ("Unarmed fishing style Boat"),

})
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/UnarmedVessel01a.lua')
dofile(current_mod_path..'/UnarmedVessel01b.lua')
dofile(current_mod_path..'/UnarmedVessel01c.lua')

plugin_done()